a {
	cursor: pointer !important;
}
.table td, .table th{padding : 5px;line-height: 25px; }
.searc {height: 35px;position: relative;top: 1px;}
.searc1 {height: 35px;position: relative;top: -2px;}
.radi {border-radius: 0;}
.radii {position: relative;left: 4px;}
.radiii {position: relative;left: 9px;}
.inpbox {margin-bottom: 5px;}

.inpboxxx input {width: 200px;}

.searc11 {height: 35px; position: relative;top: 0;}

.inpboxx input {width: 80px;}
.table-responsive{
	overflow-x: hidden !important;
	-ms-overflow-style: ms-autohiding-scrollbar;
}

td.uspick {background: #00c292;}

.ct-label {color: #fff !important;}
.hori {float: right;}
.hole {float: right;}

.spwd th {text-align: center;}

.button-group p {display: inline-block;margin-right:50px;}

.win {color: #00c292;}

.def {color: red;}

.btigo {font-weight: bold; color: #814AFF;  }

.rightgo{display: inline-block;float: right;}

.urbox {display: inline-block; width: 19%;list-style: none;padding:0;}

.urbox li {height: 30px;}

.button-group .btn {margin-bottom: 0px !important;}

.uinfoin {width: 90px;height: 26px;}

.forur {display: inline-block;float: right;}

.bitto {margin-bottom: 20px;}

.admg {width: 90%;}

.chart canvas {width: 95px; height: 95px ;border-radius: 50%;border: 2px solid #fff; }

h4 {font-size: 13px;}

.Perce {box-sizing: border-box;border: 1px solid #333;/*background: #fff;*/}

html body .m-t-20 {margin-top: 0;}

table.table-bordered.dataTable tbody th, table.table-bordered.dataTable tbody td {vertical-align: inherit;}


.hidden { display: none; }

.table.table-bordered.dataTable tbody th, table.table-bordered.dataTable tbody td {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


.expVal {color: #fff;}